Subject: Re: [PATCH v2] Re: WAN: new PPP code for generic HDLC

From: Andrew Morton <[email-masked]>
Date: Fri, 11 Apr 2008 22:14:48 -0700

On Fri, 11 Apr 2008 23:35:23 +0200 Krzysztof Halasa <[email-masked]> wrote:

> Hi,
> 
> I wrote:
> 
> > So are we leaving the generic-HDLC+PPP in broken state for 2.6.25,
> > aren't we?
> >
> > If we do, perhaps a "|| BROKEN" in drivers/net/wan/Kconfig would make
> > sense?
> 
> Linus just made 2.6.25-rclast (I hope), I understand 2.6.25 will have
> broken drivers/net/wan/hdlc_ppp, any chance to apply the temporary
> Kconfig ("depends on BROKEN") patch?
> 
> Would you like me to resend it?

It never hurts to resend.  It was 6000 patches ago and my mind is a blank.